.clients {
    padding-bottom: 400px;
    max-width: 1236px;
    margin: 0 auto;
    padding-top: 120px;
    @media (max-width: 1200px) {
        display: none;
    }
   &__desc {
       max-width: 390px;
       font-family: 'FuturaBookC';
       font-size: 20px;
       line-height: 27px;
       text-align: center;
       color: $color-text-second-extra;
       margin: 0 auto;
       margin-top: 30px;
   }
   &__list {
       display: flex;
       justify-content: space-between;
       align-items: flex-start;
       margin-top: 50px;
   }
}


.client {
    width: calc((100% - 108px)/3);
    padding: 15px;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;

    &__wrapper {
        max-width: 100%;
    }

    &__info {
        display: flex;
        align-items: center;
    }

    &__info-img {

        img {
            border-radius: 50%;
        }
    }

    &__name {
        font-family: 'Yeseva One';
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 23px;
        color: $color-text-second-extra;
        margin-left: 20px;
       }

    &__comment {
        font-family: 'FuturaBookC';
        font-size: 15px;
        line-height: 27px;
        color: $color-text-cards;
        margin-top: 20px;
        padding-bottom: 50px;
    }

    &__data {
        position: absolute;
        left: 0;
        bottom: 0;
        transform: translateY(50%);
        display: flex;
        margin-top: 30px;
    }

    &__data-s {
        display: flex;
        background-color: $primary-color-text-extra;
        align-items: center;
        padding: 10px 15px;
    }

    &__data-s-text {
        margin-left: 15px;
        font-family: 'Yeseva One';
        font-style: normal;
        font-weight: normal;
        font-size: 17px;
        line-height: 24px;
        text-transform: uppercase;
    }

    &__data-days {
        display: flex;
        background-color: $primary-color-text-extra;
        margin-left: 1px;
        align-items: center;
        padding: 10px 15px;
    }

    &__data-days-text {
        margin-left: 15px;
        font-family: 'Yeseva One';
        font-style: normal;
        font-weight: normal;
        font-size: 17px;
        line-height: 24px;
        text-transform: uppercase;
    }


}